cpufreqd-get(1)

NAME

cpufreqd-get - Issues "get" commands to cpufreqd.

SYNTAX

cpufreqd-get [-l]

PARAMETERS

-l  list applied Profiles for all cpus.

DESCRIPTION

cpufreqd-get issues a command to cpufreqd and reads the returned output. When run without arguments it will issue a "LIST_PROFILES" command, useful for usage with cpufreqd-set. See the PARAMETERS above for more.

COMMANDS

LIST_PROFILES

cpufreqd-get
Name (#1):	On Demand High
Active on CPU#:	0, 1
Governor:	ondemand
Min freq:	1000000
Max freq:	1833000
Name (#2):	On Demand Low
Governor:	ondemand
Min freq:	1000000
Max freq:	1333000

LIST_APPLIED_PROFILES

cpufreqd-get -l
CPU#0: "High Speed 1" ondemand 731500-997500
Near the name (between the parenthesis) you can find the index number to use when setting a specific profile with cpufreqd-set.

AUTHORS

Mattia Dongili <malattia@linux.it>

SEE ALSO

cpufreqd-set(1), cpufreqd(8), cpufreqd.conf(5)